@import url("styles/mainmenu.css");

body, html {
	height:100%;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#fff;
}
form {
	height:100%;
}

img {border:0; outline:0;}

table, tr, td	{ 
	font-family: Arial, Helvetica, Verdana, Sans !important; 
	font-size: 12px; 
	font-weight: normal; 
	color: #fff; 
}
p, div, ul, li	{ 
	font-family: Arial, Helvetica, Verdana, Sans !important; 
	font-weight: normal;
	font-size:12px;
}

p { 
	display: block;
	line-height:1.5em;
} 

ul 	{
	list-style: none;
	padding-left: 10px;
	margin-left:0px;
}

ul li{
	list-style: none;
	background:url(images/bullet-blue.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	margin-bottom:10px;
	padding-left: 15px;

}
h1 {
	font-size:24px;
	margin:0 0 10px 0;
	font-weight:normal;
	letter-spacing:-0.04em;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}

h2 {
	font-size:20px;
	margin:0 0 10px 0;
	font-weight:normal;
	letter-spacing:-0.04em;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}

h3 {
	font-size:18px;
	margin:0 0 10px 0;
	letter-spacing:-0.04em;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}

hr { border:0; height:1px; background-color:#262626; border-collapse:collapse;}


a, a:link, a:visited {
	color:#2eadf5 !important;
	font-size:inherit;
	text-decoration:none
	outline:none !important;
}
a:hover {
	color:#2eadf5;
	font-size:inherit;
	text-decoration:underline
	outline:none !important;
}
.page_body {
	background:#000;
	width:100%;
	min-height:100%;
	position:absolute;
}

.page_holder {
	background:url(images/bg_home.jpg) top right no-repeat #000;
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	border:0px solid red;
}

.subpage_holder {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage.jpg) top right no-repeat #000;
}

.subpage_architecture {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-arch.jpg) top right no-repeat #000;
}

.subpage_building {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-Build.jpg) top right no-repeat #000;
}

.subpage_property {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-PropA.jpg) top right no-repeat #000;
}

.subpage_mobile {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-mobile.jpg) top right no-repeat #000;
}


.subpage_propm {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-PropM.jpg) top right no-repeat #000;
}

.subpage_propfac {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-PF.jpg) top right no-repeat #000;
}

.subpage_environ {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-env.jpg) top right no-repeat #000;
}

.subpage_pm {
	width:980px;
	min-height:615px;
	display:table;
	margin:auto;
	background:url(images/bg_subpage-PM.jpg) top right no-repeat #000;
}


a.inv-login { color:#000 !important;}

.footer_holder {
	margin:20px auto 20px auto;
	width:980px;
}
.footer_left{
	background:url(images/footer_left.png) top left no-repeat;
	height:46px;
}
.footer_right{
	background:url(images/footer_right.png) top right no-repeat;
	height:46px;
}
.footer_middle{
	margin:0 10px;
	background: url(images/footer_middle.png) top left repeat-x;
	height:46px;
}

.footer_content {
	padding:17px 0 0 15px;
}

.top_links_holder {
	float:right;
	margin:18px 0;
}

.topLinks_left {
	background:url(images/topLinks_left.png) top left no-repeat;
	height:23px;
}

.topLinks_right {
	background:url(images/topLinks_right.png) top right no-repeat;
	height:23px;
}

.topLinks_middle {
	background:#1c1c1c;
	border-top:1px solid #26272a;
	border-bottom:1px solid #26272a;
	height:18px;
	margin:0 12px;
	padding-top:3px;
}

.topLinks_txt a:link, .topLinks_txt a:visited {
	color:#c6c6c6 !important;
	font-size:12px;
	margin:0 10px;
}

.topLinks_txt a:hover{
	color:#fff !important;
	font-size:12px;
	text-decoration:none;
}

.leftCol {
	float:left;
	margin:87px 0 0 10px;
	width:auto;
}

a.logo_holder {
	background:url(images/telco_logo.png) no-repeat top left;
	height:62px;
	width:215px;
	margin-left:25px;
	display:block;
	text-decoration:none;
	outline:none;
}

.menu_holder{
	margin-top:21px;
	width:240px;
}

.menu_holder a {
	margin:0;
	padding-left:25px;
	line-height:2em;
	color:#c6c6c6 !important;
	font-size:14px;
	display:block;
	outline:none !important;
}

.menu_holder  a:hover{
	color:#006096 !important;
	font-size:14px;
	text-decoration:none;
	background: url(images/menu_hover.png) no-repeat;
	background-position:0 0;
	outline:none !important;
}

.contentPane-home {
	margin:430px 0 0 40px;
	width:420px;
	min-height:200px;
	float:left;
}

.contentPane-home h1 {
	font-size:20px;
	text-align:right;
	margin:0;
	padding:0;
}

.contentPane-home p {
	font-size:13px;
	text-align:right;
	color:#c6c6c6 !important;
	margin:10px 0 0 0;
	padding:0;
}

.contentPane-subpages {
	margin:0;
	padding:0;
	text-align:top;
}


.highlight_blue {
	color:#00a3ff !important;
}

.contactus_text {
	background:url(images/contactus_text.png) no-repeat;
	background-position:-24px 0;
	height:14px;
	width:100px;
	float:left;
}

a.contact_australia{
	background:url(images/contactus_text.png) no-repeat;
	background-position:0 -21px;
	height:16px;
	width:93px;
	margin-left:0px;
	display:block;
	text-decoration:none;
	cursor:pointer;
	float:left;
	text-indent:-9999px;
	outline:none;
}

a.contact_australia:hover{
	background:url(images/contactus_text_hover.png) no-repeat;
	background-position:0 -21px;

}

a.contact_newZealand{
	background:url(images/contactus_text.png) no-repeat;
	background-position:0 -42px;

	height:17px;
	width:127px;
	margin-left:90px;
	display:block;
	text-decoration:none;
	cursor:pointer;
	text-indent:-9999px;
	outline:none;
}

a.contact_newZealand:hover{
	background:url(images/contactus_text_hover.png) no-repeat;
	background-position:0 -42px;
}
.contacttable{
	 width:400px;
}
.contacttable th{
	font-size:12px;
	color:#000000;
	padding:1px;
	text-align:left;
	width:150px;
	padding:2px;
}
.contacttable td{
	font-size:12px;
	color:#000000;
	padding:2px;
}
.contactlistholder{
	position:absolute;
	float:left;
	width:auto;
	_width:100px;
	display:none;
	z-index:1000;
}
.contactlistholder_box{
}
.contactlistholder .inner {
	background-color:#ffffff;
	width:100%;
}
.contactlistholder .box_1{
	background:url("images/whitebox/box_1.png") no-repeat;
	width:19px;
	height:10px;
	font-size:0px;
}
.contactlistholder .box_2{
	background:url("images/whitebox/box_2.png") repeat-x;
	height:10px;
	width:100%;
	font-size:0px;
}
.contactlistholder .box_3{
	background:url("images/whitebox/box_3.png") no-repeat;
	width:19px;
	height:10px;
	font-size:0px;
}
.contactlistholder .box_4{
	background:url("images/whitebox/box_4.png") repeat-y;
	width:19px;
	font-size:0px;

}
.contactlistholder .box_5{
	background:url("images/whitebox/box_5.png") repeat-y;
	width:19px;
	font-size:0px;
}
.contactlistholder .box_6{
	background:url("images/whitebox/box_6.png") no-repeat;
	width:19px;
	height:27px;
	font-size:0px;

}
.contactlistholder .box_7{
	background:url("images/whitebox/box_7.png") repeat-x;
	height:27px;
	width:100%;
}
.contactlistholder .box_8{
	background:url("images/whitebox/box_8.png") no-repeat;
	width:18px;
	height:27px;
	font-size:0px;

}

.contactpickerbar{
	padding:2px;
}
.contactpickerbar select{
	font-size:12px;
}
.logosholder{
	width:191px;
}
.telco_logos{
	background:url("images/logos.jpg") no-repeat;
	width:191px;
	height:294px;
}
a.telcoGroup_footer {
	background:url(images/telco_logoSmall.png) no-repeat top left;
	height:30px;
	width:139px;
	display:block;
	float:right;
	margin:-24px 12px 0 0; 
	cursor:pointer;
	text-indent:-9999px;
	outline:none;
}

.page_frame { 	
	margin:110px 0 20px 50px;
	width:678px;
	min-height:420px;
	float:left;
}

.page_frame_left-top { background:url(images/frame-left-top.png) no-repeat top left; height:11px}
.page_frame_right-top { background:url(images/frame-right-top.png) no-repeat top right; height:11px}
.page_frame_mid-top { height:11px; border-top:1px solid #262626; margin:0 11px; background:url(images/frame_bg.png);}
.page_frame_content { background:url(images/frame_bg.png); border-left:1px solid #262626; border-right:1px solid #262626; padding:20px;}
.page_frame_left-bot { background:url(images/frame-left-bot.png) no-repeat top left; height:11px}
.page_frame_right-bot {background:url(images/frame-right-bot.png) no-repeat top right; height:11px}
.page_frame_mid-bot {height:11px; border-bottom:1px solid #262626; margin:0 11px; background:url(images/frame_bg.png);}